## cdpr 2.4

=== Makefile ===
--- 
+++ 
@@ -3,7 +3,8 @@
 #CFLAGS=-Wall -ggdb -lpcap -I/usr/include/pcap
 
 # Standard build with pcap installed on the system
-CFLAGS = -Wall -W -O2 -ggdb
+CFLAGS = -Wall -W -O2
+#CFLAGS = -Wall -W -ggdb
 
 # Build for the Zaurus with the pcap headers/libs one dir up
 #CFLAGS = -DZAURUS -Wall -I. -I../libpcap-0.7.1 -L../libpcap-0.7.1 -ggdb
