=== debian/control ===
Source: cdpr
Maintainer: Matt Zagrabelny <mzagrabe@d.umn.edu>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11~), libpcap0.8-dev
Standards-Version: 4.1.4
Vcs-git: https://salsa.debian.org/mzagrabe-guest/cdpr.git
Vcs-Browser: https://salsa.debian.org/mzagrabe-guest/cdpr
Homepage: http://cdpr.sourceforge.net/

Package: cdpr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Cisco Discovery Protocol Reporter
 cdpr listens on specified network interfaces for Cisco Discovery
 Protocol packets. It then decodes those packets and outputs the
 information, optionally sending the information to a server for
 processing.
