=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	make install prefix=/usr DESTDIR=$(CURDIR)/debian/cdpr

override_dh_installchangelogs:
	dh_installchangelogs README

override_dh_installman:
	dh_installman debian/cdpr.8
